<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.storlead.centre.mapper.HrmschedulesignRemindMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.storlead.centre.entity.HrmschedulesignRemindEntity">
        <id column="id" property="id" />
        <result column="userid" property="userid" />
        <result column="signtype" property="signtype" />
        <result column="signdate" property="signdate" />
        <result column="signtime" property="signtime" />
        <result column="belongdate" property="belongdate" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, userid, signtype, signdate, signtime, belongdate
    </sql>

</mapper>
